/* 2020/11/09 */

/* images tableau des articles */
.mini-post {
    width: 30px;
}

nav span {
    padding-right: 15px;
    font-weight: bold;
}

.navigation {
    margin-top: 40px;
}

label {
    display: block;
}

label, h3 {
    margin: 1rem;
}

.main-title{
    color: white;
    padding-top: 15px;
    text-transform: uppercase;
}